#contact {
    display: flex;
    flex-direction: column;
    align-content: center;
}

#contact-form {
    display: flex;
    align-content: center;
    justify-content: center;
    width: 100%;
}

.form-group {
    width: 50%;
}

.form-control {
    font-size: 18px;
    margin: 5%;
    width: 50rem;
}

textarea {
    width: 50rem;
    height: 15rem;
}

button {
    width: 20rem;
    height: 3rem;
    margin: 0 250px 0 250px;
}